<!--?xml version="1.0" encoding="UTF-8"?-->
<root>
<cOEPolarity>0</cOEPolarity>
<cWidth>64</cWidth>
<cHeight>32</cHeight>
<cScanMode>0</cScanMode>
<cDataMirror>0</cDataMirror>
<cDataPolarity>0</cDataPolarity>
<wstrImageName>InSide HUB08.jpg</wstrImageName>
<wstrBusName>φ3.75(φ5)单色室内08接口64*32</wstrBusName>
<cUser138>1</cUser138>
<cColor>0</cColor>
<cScanFrequency>4</cScanFrequency>
<cLineBlanking>50</cLineBlanking>
<cLatchPolarity>0</cLatchPolarity>
<ID>102</ID>
<EndFile>EndFile</EndFile>
</root>
